---
title: "The documentation provides automation examples the user can use."
---

## Reasoning

To show how the integration can be used, we should provide a limited set of blueprints, containing common or useful ones.
This will help users to get started with the integration faster and easier.

The documentation pages should not be used as a collection or as a replacement of the blueprint exchange on the forums.

## Example implementation

```markdown showLineNumbers
## Examples

### Turning off the LEDs during the night
The status LEDs on the device can be quite bright.
To tackle this, you can use this blueprint to easily automate the LEDs turning off when the sun goes down.

link to blueprint
```

## Exceptions

There are no exceptions to this rule.